@charset "utf-8";
/* CSS Document */
body.mission .main_image .main_txt .number span.num{
	color: #8fc31f;
}

.read_txt{
	margin-bottom: 60px;
}

.inner .flex{
	margin-bottom: 80px;
}
.inner .flex.merginReset{
	margin-bottom: 0;
}

.inner .flex .item{
	width: calc((100% - 26px) / 3);	
}

.btn-link a{
	font-size: 18px;
	font-size: 1.8rem;
}

.txt-area{
	width: 50%;
}
.txt-area.merit{
	width: 40%;
	margin-right: 2%;
}
.txt-area.merit ul li{
	margin-bottom: 10px;
	font-size: 1.8rem;
	color: #333;
	line-height: 1.6;
}

.flex > figure + figure{
	margin-left: 20px;
}
.imgcontainer{
	margin-top: 40px;
}
.linkTextMerge{
	margin-top: 40px;
	margin-bottom: 80px;
}
.plusImg{
	width: 732px;
	max-width: 100%;
    margin: 45px auto 0;
}
@media screen and (max-width: 768px){
	.read_txt{
		margin-bottom: 40px;
	}
	.inner .flex{
		display: block;
		margin-bottom: 30px;
	}
	.inner .flex .item{
		width: 100%;
		margin-bottom: 20px;
	}
	.inner .flex .item:last-child{
		margin-bottom: 0;
	}
	.inner .flex .item img{
		width: 100%;
	}
	
	.btn-link a{
		font-size: 16px;
		font-size: 1.6rem;
	}
	
	.inner > section{
		margin-bottom: 60px;
	}
	
	.txt-area,
	.txt-area.merit{
		width: 100%;
		margin-bottom: 30px;
		margin-right: 0;
	}
	
	.txt-area.merit ul li{
		font-size: 1.6rem;
	}
	
	.flex > figure + figure{
		margin: 20px 0 0;
	}
	.plusImg{
		margin: 25px auto 0;
	}
	
}